Subject: [secdir] Secdir review of draft-ietf-proto-wgdocument-states-07

From: Stefan Santesson <[email-masked]>
Date: Mon, 05 Jul 2010 09:36:51 +0200

I¹m the assigned Secdir reviewer of draft-ietf-proto-wgdocument-states-07.

However, this draft does not define any protocol. It¹s purpose seems limited
to define document states in the standardization process. As such I don¹t
think there is anything in this document that needs a security review.

/Stefan